Groovy JDK

## java.util
Class SortedMap

Method Summary
`SortedMap` | `asImmutable()` A convenience method for creating an immutable sorted map.
`SortedMap` | `asSynchronized()` A convenience method for creating a synchronized SortedMap.

Method Detail

### asImmutable

    public SortedMap asImmutable()

  A convenience method for creating an immutable sorted map.

Returns:
  an immutable SortedMap

Since:
  1.0

See:
  Collections#unmodifiableSortedMap.

### asSynchronized

    public SortedMap asSynchronized()

  A convenience method for creating a synchronized SortedMap.

Returns:
  a synchronized SortedMap

Since:
  1.0

See:
  Collections#synchronizedSortedMap.

Groovy JDK